RubyGems Navigation menu

resque-concurrent-restriction 0.5.9

A resque plugin for limiting how many of a specific job can run concurrently

Gemfile
          gem 'resque-concurrent-restriction', '~> 0.5.9'
  
  
  
  
  
  
  

install
          gem install resque-concurrent-restriction
  
  
  
  
  
  
  

Total downloads 21,136

For this version 5,784

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.9 - June 4, 2013 (22 KB)
  2. 0.5.8 - June 7, 2012 (22 KB)
  3. 0.5.7 - April 24, 2012 (21 KB)
  4. 0.5.6 - April 24, 2012 (21 KB)
  5. 0.5.5 - April 23, 2012 (20.5 KB)
Show all versions (9 total)

Runtime Dependencies: